/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

h1, h2, h3, h4, .primary-buttons, .secondary-buttons {
  hyphens: auto;
  -webkit-hyphens: auto;
  overflow-wrap: break-word;
}
.header-classic #Top_bar {
    border-bottom: 1px solid rgb(0 0 0 / 20%);
}
#Top_bar #logo {
	font-weight: 800 !important;
	color: #753230;
	font-size: 36px !important;
    line-height: 43px !important;
}
body:not(.template-slider) #Header_wrapper {
	background-size: cover;
}
body:not(.template-slider) #Header {
    min-height: 420px;
}
.faq {
	margin: auto !important;
}
.wp-block-button__link:hover {
	color: #fff !important;
}
#Footer .wp-block-button__link  {
	background: #fff;
	text-transform: uppercase;
}
#Footer .wp-block-button__link:hover  {
	background: #8f3d3b;
	border-color: #8f3d3b;
}
#Footer h3 {
	font-weight: 800;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 1.2em;
}
#Footer .wp-block-list {
	list-style: disc;
    padding-left: 12px;
}
#Footer .widgets_wrapper .mcb-column-inner {
	padding: 0 14px;
}
#Footer .one-fourth:nth-child(1) .mcb-column-inner {
	padding-left: 0;
}
#Footer .one-fourth:nth-child(4) .mcb-column-inner {
	padding-right: 0;
}
.footer_copy .copyright {
	font-size: 14px;
}
.nur-text {
	margin: auto !important;
}

@media only screen and (min-width: 1240px) {
    #Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link {
        line-height: 33px !important;
    }
}
@media only screen and (max-width: 1239px) {
    a[href^=tel]:not(.action_button):not(.button) {
        color: #753230;
    }
	.elementor .primary-buttons {
		color: #fff !important;
	}
}
@media (max-width: 1239px) and (min-width: 768px) {
	#Footer .tablet-one-fourth.column {
		width: 50%;
	}
	#Footer > div.widgets_wrapper > div > div:nth-child(3) {
		clear: both;
	}
	#Footer .one-fourth:nth-child(1) .mcb-column-inner {
		padding: 0 14px;
	}
}
@media only screen and (max-width: 767px) {
    .content_wrapper .section_wrapper, .container, .four.columns .widget-area {
        max-width: 100% !important;
        padding-left: 0px;
        padding-right: 0px;
    }
	#Footer .widget {
		margin: 0 0 30px 0
	}
	#Footer .widgets_wrapper .mcb-column-inner {
		padding: 0;
	}
	#Footer .wp-block-list {
		padding-left: 15px;
	}
	#Footer .widgets_wrapper {
    	padding: 40px 30px 10px 30px;
	}
	#Footer .footer_copy .one {
    	margin-bottom: 0;
	}
	.e-n-accordion-item-title-text {
		text-align: left !important;
	}
	body:not(.template-slider) #Header {
    	min-height: 320px;
	}
}
